[Bug 26214] Re: Linux-restricted-modules not upgraded when kernel is upgraded

Joseph joenmtl at yahoo.ca
Mon Mar 26 03:51:39 UTC 2007


I also got this problem after upgrading 2.6.20-13 with NVIDIA restricted module enabled. I had to disable it in order to restart with latest kernel. package linux-restricted-modules-2.6.20-13-generic is not available. This is the reason why the automatic update did not pick it up. If I mark the meta package linux-restricted-modules-generic for upgrade, I get the following error:
linux-restricted-modules-generic:
 Depends: linux-restricted-modules-2.6.20-13-generic  but it is not installable

-- 
Linux-restricted-modules not upgraded when kernel is upgraded
https://launchpad.net/bugs/26214




More information about the kernel-bugs mailing list